OTRS < 2.1.8 / 2.2.6 SOAP Interface Authentication Bypass

High Nessus Network Monitor Plugin ID 4466

Synopsis

The remote web server contains a CGI script that does not properly check for authentication.

Description

The remote host is running OTRS, a web-based ticketing request system. The version of OTRS installed on the remote host allows a remote attacker to read and modify objects via the OTRS SOAP interface without any credentials.

Solution

Upgrade to version 2.1.8 / 2.2.6 or higher.

See Also

http://otrs.org/advisory/OSA-2008-01-en

Plugin Details

Severity: High

ID: 4466

Family: CGI

Published: 2008/04/15

Modified: 2016/01/15

Dependencies: 1442

Nessus ID: 31789

Risk Information

Risk Factor: High

CVSSv2

Base Score: 7.5

Temporal Score: 6.2

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

CVSSv3

Base Score: 7.3

Temporal Score: 6.8

Vector: CVSS3#AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L

Temporal Vector: CVSS3#E:F/RL:O/RC:C

Reference Information

CVE: CVE-2008-1515

BID: 28647